#ifndef CORPOCELESTE_H_
#define CORPOCELESTE_H_
#include <string>
#include <iostream>
#include <cstdlib>

using namespace std;

class corpoceleste{
      protected:
                string nome;
      public:
             corpoceleste(const string NOME):nome,(NOME){};
             virtual void stampanome(){cout<<"NOME:"<<nome<<endl;}
             virtual void stampadati()=0;
               };
               #endif
